{
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appBundle": false,
  "baidugame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "testappid",
    "orientation": "portrait",
    "subContext": ""
  },
  "encryptJs": true,
  "excludeScenes": [
    "1c495bd3-dca7-4bce-b84a-2f3f571a72f1"
  ],
  "fb-instant-games": {},
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "md5Cache": true,
  "mergeStartScene": false,
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.helloworld",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait",
    "zip": false
  },
  "startScene": "e0bea6db-64db-4c3b-b02a-531046201733",
  "title": "MyCity",
  "webOrientation": "portrait",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "https://www.9527fun.cn/Cocos/pocketmall/0608Online",
    "appid": "wx6898b48e0760935c",
    "orientation": "portrait",
    "subContext": "wx-open-data-project"
  },
  "xxteaKey": "284894ff-8817-4d",
  "zipCompressJs": true
}